
/*============Others=============*/
.undraggable {-moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; -webkit-user-drag: none; user-drag: none;}

.mymargintop10{
	
	margin-top:10px;
}

.mymenutext{
	margin-top:10px;
	color: #fff;
	margin-bottom: 0px;
	font-family: 'LatoWebMedium';
}

.mymargintop15{
	
	margin-top:15px;
}

.mymargintop30{
	
	margin-top:30px;
}

.mypadding0{
	
	padding:0px;
}

.mypaddinglr{
	padding-left:40px;
	padding-right:40px;
	
}

.mymarginbottom15{
	margin-bottom: 15px;
}

.divline {
    border-bottom: 1px solid #ccc;
}

.greentext{
	
	color:#221F73;
}

.greentextpdonate{
	
	color:#00785C;
	font-family: 'LatoWebMedium';
}

.greenpurplepdonate{
	
	color:#221F73;
	font-family: 'LatoWebMedium';
}


.textup{
	text-transform: uppercase;
}

.fontelectroluxreg{
	font-family: 'electrolux_sans_regularRg';
}

.fontelectroluxlight{
	 font-family: 'electrolux_sanslight';
}

.fontelectroluxbold{
	 font-family: 'electrolux_sansbold';
}

.fontlatobold{
	font-family: 'LatoWebBold';
}

/* margins */
.marginbot-0{margin-bottom:0 !important;}
.marginbot-10{margin-bottom:10px !important;}
.marginbot-20{margin-bottom:20px !important;}
.marginbot-30{margin-bottom:30px !important;}
.marginbot-40{margin-bottom:40px !important;}
.marginbot-50{margin-bottom:50px !important; border: 3px solid #00785C}


/*============Navbar=============*/
.logosize{
	
	width:137px;
	height: auto;
}

.logosizenav{
	width:200px;
	height: auto;
	
}


/*.navbar-default {
    background-color: #00785C;
    border: 0px solid #00785C !important;
	z-index:150;
}*/

/*.navbar-default .navbar-nav>li>a {
    color: #fff;
	font-size: 16px;
    font-family: 'LatoWebMedium';
    line-height: 3.6;
	text-transform: uppercase;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background-color: #00B53C;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
   color: #fff;
    background-color: #00B53C;
}

.setwhite{
	color: #fff;
	line-height: 6.2;
}*/
.menuborder ul{
	color: #fff;
}

.menuborder h4{
	font-family: 'LatoWebBold';
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
}

.menuborder ul>li>a{
	font-family: "gillsans",Arial,sans-serif;
	text-transform: uppercase;
	color: #fff;
	font-size: 16px;
}

.menuborder a{
	
	color: #fff;
}



/*============parallax=============*/

#stn-vnt{
	
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
	margin-top: 85px;
	
}


#stn-vnt h2{
	
	color: #ffffff;
	font-family: 'LatoWebMedium';
	text-align:right;
	text-transform: uppercase;
	
}


#stn-vnt .overlayparallax{
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.73) 17%, rgba(0,0,0,0.66) 35%, rgba(0,0,0,0.55) 62%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.8)), color-stop(17%,rgba(0,0,0,0.73)), color-stop(35%,rgba(0,0,0,0.66)), color-stop(62%,rgba(0,0,0,0.55)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0.8) 0%,rgba(0,0,0,0.73) 17%,rgba(0,0,0,0.66) 35%,rgba(0,0,0,0.55) 62%,rgba(0,0,0,0.4) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
	padding: 80px 0;background-attachment: fixed;
}

/*============maincntsup=============*/


.maincntsup{
	
	
	min-height:400px;
	background-color:#fff;
	
}



.maincntsup{
	margin-top: 50px;
	margin-bottom: 50px;
}

.maincntsup .headertitle h2{
	
	font-family: 'LatoWebBold';
	color:#666;
	
	
}

.maincntsup .headertitle h3{
	
	font-family: 'LatoWebBold';
	
	
}

.maincntsup  p{
	
	font-family: "gillsans",Arial,sans-serif;
	color:#666;
	font-size:16px;
	
	
	
}

.maincntsup  ul>li{
	
	font-family: "gillsans",Arial,sans-serif;
	color:#666;
	font-size:16px;
	
	
	
}

.maincntsup ol>li{
	
	font-family: "gillsans",Arial,sans-serif;
	color:#666;
	font-size:16px;
	
	
	
}

.mydonateline {
    padding: 15px 0px 10px 0px;
    border-bottom: 3px solid #00785C;
	margin-left:40px;
	margin-right:40px;
}

.mydonatelinepurple {
    padding: 15px 0px 10px 0px;
    border-bottom: 3px solid #221F73;
	margin-left:40px;
	margin-right:40px;
}

/*-------leftsidediv------------*/

#leftsidediv{
	
	
}


#leftsidediv p{
	 font-family: "gillsans",Arial,sans-serif;
}

/*-------rightsidediv------------*/

#rightsidediv{
	
}

#rightsidediv p{
	font-family: "gillsans",Arial,sans-serif;
	color:#666;
}

/*============thirdcnt=============*/


.thirdcntbg{

	background-color:#F3F3F3;
}

#thirdcntmain{
	
	font-family: "gillsans",Arial,sans-serif;
	color:#666;
	padding-top:50px;
	padding-bottom:50px;
}


#thirdcnt{
	margin-top:50px;
	margin-bottom:50px;
	background-color:#F3F3F3;
}

.mythirdbox{
	background-color:#01A881;
	width: 100%;
	height: auto;
}

.thirdcntimg{
	background-color:#333;

}

.headertitle h2{
	font-family: 'LatoWebBold';
	color:#666;
}

.headertitle p{
	font-family: "gillsans",Arial,sans-serif;
	color:#666;
}

.thirdcnt h4{
	font-family: 'LatoWebBold';
	text-transform:uppercase;
	color:#fff;
}

/*============stn-ftrt=============*/


/*#myfootertop{
	background-color: #00785C;
	padding: 20px 0px;
	font-family: "gillsans",Arial,sans-serif;
	
}*/

#myfootertop h2{
	
	color: #fff;
	font-size: 21px;
	font-family: 'LatoWebMedium';
	
}

#myfootertop h3 {
    color: #fff;
    font-size: 16px;
    font-family: "gillsans",Arial,sans-serif;
}

#myfootertop p{
	
	color: #fff;
	
	
}

/*#myfooterbottom{
	background-color: #004D3B;
	color: #fff;
	padding: 20px 0px;
	font-family: "gillsans",Arial,sans-serif;
}*/

/** Social Button CSS **/

.share-btn {
    display: inline-block;
    color: #ffffff;
    border: none;
    padding: 0.5em;
    width: 4em;
    /*box-shadow: 0 2px 0 0 rgba(0,0,0,0.2);*/
    outline: none;
    text-align: center;
}

.share-btn:hover {
  color: #eeeeee;
}

.share-btn:active {
  position: relative;
  top: 2px;
  box-shadow: none;
  color: #e2e2e2;
  outline: none;
}
.share-btn.pinterest   { background: #BD081C; }
.share-btn.twitter     { background: #55acee; }
.share-btn.instagram   { background: #9b6954; }
.share-btn.google-plus { background: #dd4b39; }
.share-btn.facebook    { background: #3B5998; }
.share-btn.linkedin    { background: #4875B4; }
.share-btn.email       { background: #444444; }

.socons {
    width: 65px;
    height: auto;
    margin: 0px 20px 10px 0px;
}

.soctab {
    margin-top: 10px;
    float: left;
}

.sociotext{
	color: #fff;
	font-size:14px;
	
}


/*============arrow=============*/

.retop {
  z-index: 99;
  padding: 10px 15px 0px 15px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  color: #FFFFFF;
  background-color: #00aeef;
  visibility: hidden;
  opacity: 0;
  -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
  -webkit-transition: opacity .5s 0s, visibility 0s .5s;
  -moz-transition: opacity .5s 0s, visibility 0s .5s;
  transition: opacity .5s 0s, visibility 0s .5s;
}
.retop.retop-is-visible, .retop.retop-fade-out, .no-touch .retop:hover {
  -webkit-transition: opacity .5s 0s, visibility 0s 0s;
  -moz-transition: opacity .5s 0s, visibility 0s 0s;
  transition: opacity .5s 0s, visibility 0s 0s;
}
.retop.retop-is-visible {
  visibility: visible;
  opacity: 1;
}
.retop.retop-fade-out {
  opacity: .7;
}
.retop:hover {
  opacity: 1;
  color: #EEEEEE;
}
.retop h2 {margin-top: 0px;}
